{% if is_full %}
<div class="flexslider d-print-none">
  <ul class="slides">
  {% for slider in sliders %}
<li>
  <img src="{{slider.image}}" alt="{{slider.title}}">
  <div class="container caption-container">
    <div class="flex-caption">
      {% if slider.title %}
      <h3 class="h3">{{slider.title}}</h3>
      {% endif %}
      {% if slider.description %}
      <p class="flex-description">{{slider.description}}</p>
      {% endif %}
      {% if slider.link_url %}
      <a href="{{slider.link_url}}" class="btn btn-primary btn-main">{{slider.link_title}}</a>
      {% endif %}
    </div>
  </div>
</li>
  {% endfor %}
</ul>
</div>
{% else %}
<div class="container d-print-none">
  <div class="flexslider">
  <ul class="slides">
  {% for slider in sliders %}
<li>
  <img src="{{slider.image}}" alt="{{slider.title}}">
  <div class="container caption-container">
    <div class="flex-caption">
      {% if slider.title %}
      <h3 class="h3">{{slider.title}}</h3>
      {% endif %}
      {% if slider.description %}
      <p class="flex-description">{{slider.description}}</p>
      {% endif %}
      {% if slider.link_url %}
      <a href="{{slider.link_url}}" class="btn btn-primary btn-main">{{slider.link_title}}</a>
      {% endif %}
    </div>
  </div>
</li>
  {% endfor %}
</ul>
</div></div>
{% endif %}